Page MenuHomePhabricator

[RfC] Should we remove all reverted models when there is a damaging one?
Closed, ResolvedPublic

Description

This has been brought up in the sync meeting. I'm in favor of that and I think we should start the discussion in AI-l (and wikitech-l) mailing lists and if no objections has been rose by, let's say, one month. Remove them all.

Event Timeline

Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJul 19 2017, 2:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak added a subscriber: Halfak.Jul 19 2017, 6:23 PM

Seems like a good idea. We could move forward with it. I think that we should have a good-long notice period and a campaign for notifying tool devs who we know are using ORES

Ladsgroup renamed this task from [Discuss] Should we remove all reverted models when there is a damaging one? to [RfC] Should we remove all reverted models when there is a damaging one?.Jul 19 2017, 7:56 PM
Ladsgroup added a project: Proposal.

Sounds good to me! Of course I would say that, though, because our software only uses damaging and goodfaith :) . But I think this is a good idea generally speaking.

After two weeks, no objections has been raised. I'm moving forward to remove them all.

Ladsgroup claimed this task.Aug 3 2017, 9:54 AM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptAug 3 2017, 9:54 AM
Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Aug 9 2017, 11:31 AM
Halfak closed this task as Resolved.Sep 22 2017, 9:17 PM